*{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box !important;

}

.logo{
    font-family: 'Norican', cursive !important;
    color: rgb(182, 1, 100);
    text-decoration: none;
    transition: 1s;
    margin-right:3px !important;
}
.logo:hover{
    color: rgb(255, 147, 206);
    transition: 1s;
}

.dropdown-item:hover{
    color:rgb(167, 167, 167);
    transition:0.5s;
    background-color: white !important;
    text-decoration: underline;
}

.dropdown-menu:focus{
    transition: 1s !important;
}

.carousel{
    height: 600px !important;
}

.carousel-item{
    height: 600px !important;
}

.loghi{
    width: 100px !important;
    height: 25px !important;
    transition: 0.5s;
}

.loghi:hover{
    width: 110px !important;
    height: 30px !important;
    
}